function Createli(x){
  var e=document.getElementById("domain");
  var divhtml="";
  if(isNaN(x)){
	window.alert("请输入数字类型");
//	document.getElementById("QuestionNum").value='';
//	document.getElementById("QuestionNum")(0).selected ;
	document.getElementById("QuestionNum").options.value=0; 
  }else{
    if(x<=0||x>5){
	 window.alert("请设定1~5个问题");
	 document.getElementById("QuestionNum").options.value=0; 
	 x=1;
    }else{
		e.innerHTML="";
	  for(var i=1;i<=(x);i++){
        divhtml="<table border=0 width=100% cellspacing=1 cellpadding=5 bgcolor=#CCCCCC>";
		divhtml+="<tr>";
		divhtml+="<td width=16% bgcolor=#EEEEEE><b>问 题 "+i+" :</b></td>";
		divhtml+="<td width=84% bgcolor=#EEEEEE><input name=question_"+i+" type=text size=45> (以 ？号结尾)</td>";
		divhtml+="</tr>";
		divhtml+="<tr>";
		divhtml+="<td bgcolor=#FFFFFF>寻找答案网址:</td>";
		divhtml+="<td bgcolor=#FFFFFF><input name=url_"+i+" type=text size=45></td>";
		divhtml+="</tr>";
		divhtml+="<tr>";
		divhtml+="<td valign=top bgcolor=#FFFFFF>答案(可多选):</td>";
		divhtml+="<td bgcolor=#FFFFFF>";
		divhtml+="答案1: <input name=Answer1_"+i+" type=text size=45>&nbsp;&nbsp;";
		divhtml+="<input id=QRight1_"+i+" name=QRight1_"+i+" type=checkbox value=1>";
		divhtml+="设为正确答案<br>";
		divhtml+="答案2: <input name=Answer2_"+i+" type=text size=45>&nbsp;&nbsp;";
		divhtml+="<input id=QRight2_"+i+" name=QRight2_"+i+" type=checkbox value=2>";
		divhtml+="设为正确答案<br>";
		divhtml+="答案3: <input name=Answer3_"+i+" type=text size=45>&nbsp;&nbsp;";
		divhtml+="<input id=QRight3_"+i+" name=QRight3_"+i+" type=checkbox value=3>";
		divhtml+="设为正确答案<br>";
		divhtml+="答案4: <input name=Answer4_"+i+" type=text size=45>&nbsp;&nbsp;";
		divhtml+="<input id=QRight4_"+i+" name=QRight4_"+i+" type=checkbox value=4>";
		divhtml+="设为正确答案<br>";
		divhtml+="(请至少设置一个正确答案)";
		divhtml+="</td>";
		divhtml+="</tr>";
	    divhtml+="</table>";
        e.innerHTML+=divhtml;
	  }
    }
  }
}